.interactive .interactive__modal {
  box-sizing: border-box;
  clip-path: polygon(20px 0, 100% 0, 100% calc(100% - 20px), calc(100% - 20px) 100%, 0 100%, 0 20px);
  background-color: var(--secondary-color-3) !important;
  border-radius: 0 !important;
  padding: 2px;
}

.interactive .interactive__modal .modal__header-container {
  clip-path: polygon(20px 0, 100% 0, 100% 100%, 0 100%, 0 20px);
  background-color: var(--primary-color-1) !important;
  border-bottom: 1px solid var(--secondary-color-3);
}

.interactive .interactive__modal .modal__header-label {
  text-transform: uppercase;
  font-weight: 300;
  color: var(--secondary-color-1);
  padding-top: 16px;
  padding-bottom: 16px;
  padding-left: 16px;
  padding-right: 16px;
}

.interactive .interactive__modal .modal__header-container .interactive_button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 48px;
}

.interactive .interactive__modal .modal__header-button {
  box-sizing: border-box;
  clip-path: polygon(8px 0, 100% 0, 100% calc(100% - 8px), calc(100% - 8px) 100%, 0 100%, 0 8px);
  background-color: var(--primary-color-3);
  border-radius: 0 !important;
  padding: 2px;
  width: 32px !important;
  height: 32px !important;
}

.interactive .interactive__modal .modal__header-button .interactive__button-label {
  display: flex;
  justify-content: center;
  align-items: center;
  clip-path: polygon(8px 0, 100% 0, 100% calc(100% - 8px), calc(100% - 8px) 100%, 0 100%, 0 8px);
  background-color: var(--secondary-color-10);
  font-size: 12px !important;
  color: var(--secondary-color-1);
  width: 100%;
  height: 100%;
}

.interactive .interactive__modal .modal__header-button:hover .interactive__button-label {
  background-color: var(--secondary-color-6);
}

.interactive .interactive__modal .modal__body-container {
  background-color: var(--primary-color-3);
  font-weight: 300;
  color: var(--secondary-color-1);
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 16px;
  padding-right: 16px;
  overflow-y: auto !important;
}

.interactive .interactive__modal .modal__footer-container {
  justify-content: flex-end;
  background-color: var(--primary-color-1) !important;
  border-top: 1px solid var(--secondary-color-3);
}

.interactive .interactive__modal .modal__footer-container .interactive__button {
  box-sizing: border-box;
  clip-path: polygon(20px 0, 100% 0, 100% calc(100% - 20px), calc(100% - 20px) 100%, 0 100%, 0 20px);
  background-color: var(--primary-color-3);
  border-radius: 0;
  padding: 2px !important;
}

.interactive .interactive__modal .modal__footer-container .interactive__button-label {
  clip-path: polygon(20px 0, 100% 0, 100% calc(100% - 20px), calc(100% - 20px) 100%, 0 100%, 0 20px);
  background-color: var(--primary-color-1);
  text-transform: uppercase;
  font-size: 12px;
  color: var(--secondary-color-1);
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 16px;
  padding-right: 16px;
}

.interactive .interactive__modal .modal__object-data {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 16px;
}

.interactive .interactive__modal .modal__object-data .object-data__header {
  display: grid;
  grid-template-columns: 132px 1fr;
  column-gap: 16px;
}

.interactive .interactive__modal .modal__object-data .object-data__avatar-container {
  box-sizing: border-box;
  background-color: var(--secondary-color-3);
  clip-path: polygon(20px 0, 100% 0, 100% calc(100% - 20px), calc(100% - 20px) 100%, 0 100%, 0 20px);
  padding: 2px;
}

.interactive .interactive__modal .modal__object-data .object-data__avatar {
  object-fit: cover;
  clip-path: polygon(20px 0, 100% 0, 100% calc(100% - 20px), calc(100% - 20px) 100%, 0 100%, 0 20px);
  width: 100%;
  height: 100%;
}

.interactive .interactive__modal .modal__object-data .object-data__statistic-container {
  box-sizing: border-box;
  background-color: var(--secondary-color-3);
  clip-path: polygon(20px 0, 100% 0, 100% calc(100% - 20px), calc(100% - 20px) 100%, 0 100%, 0 20px);
  padding: 2px;
}

.interactive .interactive__modal .modal__object-data .object-data__statistic {
  box-sizing: border-box;
  background-color: var(--primary-color-1);
  clip-path: polygon(20px 0, 100% 0, 100% calc(100% - 20px), calc(100% - 20px) 100%, 0 100%, 0 20px);
  padding-left: 24px;
  padding-right: 24px;
  padding-top: 8px;
  padding-bottom: 8px;
  height: 100%;
}

.interactive .interactive__modal .modal__object-data .statistic__row {
  display: grid;
  grid-template-columns: 160px 1fr;
  column-gap: 16px;
  row-gap: 8px;
}

.interactive .interactive__modal .modal__object-data .statistic__row:not(:last-child) {
  padding-bottom: 8px;
  border-bottom: 1px solid var(--secondary-color-3);
}

.interactive .interactive__modal .modal__object-data .statistic__row:not(:first-child) {
  padding-top: 8px;
}

.interactive .interactive__modal .modal__object-data .statistic__row-title {
  font-weight: 500;
}

.interactive .interactive__modal .modal__object-data .object-data__description,
.interactive .interactive__modal .modal__object-data .object-data__description p:has(img + img),
.interactive .interactive__modal .modal__object-data .object-data__description p:has(figure + figure) {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 10px;
}

.interactive .interactive__modal .modal__object-data .object-data__description > * {
  grid-column: 1 / -1;
  margin-top: 0;
  margin-bottom: 0;
}

.interactive .interactive__modal .modal__object-data .object-data__description ul,
.interactive .interactive__modal .modal__object-data .object-data__description ol {
  padding-left: 16px;
  margin-top: 0;
}

.interactive .interactive__modal .modal__object-data .object-data__description ul li,
.interactive .interactive__modal .modal__object-data .object-data__description ol li {
  list-style-type: disc;
}

.interactive .interactive__modal .modal__object-data .object-data__description ul li::marker,
.interactive .interactive__modal .modal__object-data .object-data__description ol li::marker {
  color: inherit;
}